Bug 170702 - man yum
man yum
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2005-10-13 16:49 EDT by Peter Ennis
Modified: 2014-01-21 17:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-14 10:04:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2005-10-13 16:49:05 EDT
Description of problem:

man yum

              Is used to create a rss file containing changelogs for all pack-
              ages in the enabled repositories. By default it will  list  only
              the most recent packages. If the system.

[developer@lfs ~]$ uname -r

I am running rawhide
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Rahul Sundaram 2005-10-13 16:59:41 EDT
Thank you the report. However man pages are included within the relevant
packages and enhancements or bug reports should be reported against the yum
package in this case instead of this component which is meant for generic Fedora
documentation available from http://fedora.redhat.com/docs

Reassigning this report to Yum
Comment 2 Seth Vidal 2005-10-14 10:04:42 EDT
well on the plus side the generate-rss command has been removed - so we don't
need to worry about the docs on it being broken anymore. :)
Comment 3 Rahul Sundaram 2005-10-14 10:12:33 EDT
If the documentation refers to non existant features and in a partial manner
then its a bug that should be fixed. The man page should remove references to
the feature if it doesnt exist in yum anymore

Note You need to log in before you can comment on or make changes to this bug.